Subject: [Q] Why This message "TkWinChildProc@16" ?
From: [email-masked] (Chun, Sung Jin)

25 May 1998 06:22:09 -0700
Message-ID: <[email-masked]>
Reply-To: "Chun, Sung Jin" <[email-masked]>
To: "GNU-Win32" <[email-masked]>

I've compiled succesfully Togl's example. But
when I run it says something like this
( Because error message is in Korean, I should translate this )
"Linked with Corrupted Export TK80.dll TkWinChildProc@16"

What is the problem ? I can make small Tk/C program
and it runs well. And sometimes I get "Unresolved
external WinMain@16". But everything in the source is OK.
In the FAQ use main function and I tried this But above Togl
problem was not solved.

How can I work around it and what is the meaning of simbol @16 ?

Thanks in advance.

******************************************

I like N*Step's beauty, but Iove Freedom.

[email-masked]

---ObjC---
NSString* NSMyName = @"Chun, sungjin";
[ NSMyName fly ];
---ObjC---

******************************************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".